.sheet.item .tab[data-tab='advanced'] .koboldworks-pf1-regen {
	label:first-child {
		flex: 1;
	}
	input {
		flex: 2;
	}

	input {
		border: 1px solid #777;
		background-color: rgba(0, 0, 0, 0.05);
	}
}
